#banner {
	width: 710px;
	float:left;
	}
.imagesBanner {
	border: none;
	position: relative;	
	width: 710px;
	height: 187px;
	float: left;	
	cursor: pointer;
	display: block;
	clear: both;
	float: left;
	margin-top: -20px;
	margin-bottom:10px;
}

.imagesBanner .slide-show-image {
    margin-top: 0;
    cursor: default;
    width: auto;
} 

.banner_text {
	color: #FFFFFF;
	display: block;
	margin-left: 430px;
	margin-top: -150px;
	width: 270px;
	z-index: 200;
	border: 0px solid red;
}
#email_solutions .banner_text {
	margin-left:310px;
	width:380px;
}
.banner_text h2 {
	color: #FFFFFF;
	font-size: 2.3em;
	line-height: 1.2em;
	margin-bottom: 10px;
	margin-left: 0;
	padding-left: 0;
}
.banner_text h2 a{
	color: #FFFFFF;
	margin-left: 0;
	padding-left: 0;
	text-decoration:none;
}
.banner_text p {
	border: medium none;
	color: #FFFFFF;
	font-size: 1.3em;
}

.banner_text p a:link, .banner_text p a:visited{
	color: #FFFFFF;
	border: none;
	text-decoration: none;
	font-size: 0.9em;
	font-weight: bold;
}

.banner_text p a:hover, .banner_text p a:active {
	text-decoration: underline;
	font-size: 0.9em;
	font-weight: bold;
}

#button-open-banner {
	float: right;
	margin-right: -20px;
}

#button-close-banner {
	float: right;
	margin-bottom: -30px;
	margin-right: 20px;
	position: relative;
	top: -270px;
}

#button-close-banner img {
	padding-top:0;
}

#banner img.next {
	margin-right:15px;
	}
#homebanner {
	height:406px;
	}
#homebanner .banner_holder {
	height:250px;
}		
#homebanner .banner_holder .banner {
    background-position: right top;
    background-repeat: no-repeat;
    width: 210px;
}
.homebanner-public {
	width:230px !important;
	}
.banner_holder_public {
	padding: 0 !important;
	}
#homebanner .nav {
	left:-40px;
	}
.modBodySidebar {
	position:relative;
	}
.news-Updates-Left img {
	border: none;
	height: 120px !important;
	width: 180px;
}

*+html div.news-Updates-Left img {
	border: none;
	height: 120px !important;
	width: 180px;
}



.banner_holder_public li img.center {
	margin:0 auto !important;
	text-align:center;
	display:block;
	}	
	

.red_violet{
	background-color:#9C2AA0
}

.aubergine{
	background-color:#5E2750
}

.turquoise{
	background-color:#007C92
}

.spring_green{
	background-color:#A8B400
}

.lemon_yellow{
	background-color:#FECB00
}

.fresh_orange{
	background-color:#EB9700
}
	
	